VMware Cloud Community
Olgur
Contributor
Contributor

Ubuntu 8.04.4 LTS and vmtools ESX4 U1

Hi,

Since we upgraded from ESX 3.5 to ESX4 U1, I can't get the vmtools working correctly. i have tried withthe vCenter menu (Guest - install/UpgradeVmware Tools), but theballoning driver won'tcompile (gcc error). I have tried to install using apt-get () but got worst result (when the driver starts, almost everything fail).

OS : Ubuntu 8.04.4 LTS (2.6.24-21-generic)

VM hardware : version 7

Anyone know a way to make the vmtools work correctly in Ubuntu ?

Thank you

Tags (2)
Reply
0 Kudos
3 Replies
Olgur
Contributor
Contributor

Anyone using Ubuntu with ESX 4.0U1 with all tools working perfectly ?

Reply
0 Kudos
mvarre
Contributor
Contributor

8.04.4 isn't release yet is it?

I have 8.04.3 running vmware tools perfectly on version 7 hardware and 2.6.24-26-server kernel.

Reply
0 Kudos
Olgur
Contributor
Contributor

After booting, before logging, the screen says : 8.04.4 LTS Smiley Sad

Few of our servers are 8.04.3 and got the same problems. When I mount the cdrom from vCenter "Install/Upgrade VMware Tools", all seems fine, but some modules won't compile (GCC version not supported), inclluding the baloon driver.

Reply
0 Kudos